# translation of katetextfilter.po to
# translation of katetextfilter.po to Français
# Copyright (C) 2002,2003, 2004 Free Software Foundation, Inc.
# Laurent Rathle <lrathle@kde-france.org>, 2002,2003.
# Nicolas Ternisien <nicolast@libertysurf.fr>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-11-09 02:44+0100\n"
"Last-Translator: Nicolas Ternisien <nicolast@libertysurf.fr>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: plugin_katetextfilter.cpp:63
msgid "Filter Te&xt..."
msgstr "Fi&ltrer le texte..."

#: plugin_katetextfilter.cpp:252
msgid ""
"You are not allowed to execute arbitrary external applications. If you want to "
"be able to do this, contact your system administrator."
msgstr ""
"Vous n'êtes pas autorisé à exécuter des applications externes arbitraires. Si "
"vous voulez être en mesure de le faire, veuillez contacter votre administrateur "
"système."

#: plugin_katetextfilter.cpp:252
msgid "Access Restrictions"
msgstr "Restrictions d'accès"

#: plugin_katetextfilter.cpp:261
msgid "Filter"
msgstr "Filtrer"

#: plugin_katetextfilter.cpp:262
msgid "Enter command to pipe selected text through:"
msgstr "Saisissez la commande vers laquelle rediriger le texte : "
